a {
  color: #a7347d;
}
a:hover,
a:focus {
  color: #d26fae;
}
.btn,
.btn-large {
  background-color: #a7347d;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn-large:hover,
.btn-large:focus,
.btn-large:active {
  background-color: #9b3074;
}
.container input:not([type]):focus:not([readonly]),
.container input[type=text]:focus:not([readonly]),
.container input[type=password]:focus:not([readonly]),
.container input[type=email]:focus:not([readonly]),
.container input[type=url]:focus:not([readonly]),
.container input[type=time]:focus:not([readonly]),
.container input[type=date]:focus:not([readonly]),
.container input[type=datetime]:focus:not([readonly]),
.container input[type=datetime-local]:focus:not([readonly]),
.container input[type=tel]:focus:not([readonly]),
.container input[type=number]:focus:not([readonly]),
.container input[type=search]:focus:not([readonly]),
.container textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom-color: #a7347d;
  box-shadow: 0 1px 0 0 #a7347d;
}
.container input:not([type]):focus:not([readonly])+label,
.container input[type=text]:focus:not([readonly])+label,
.container input[type=password]:focus:not([readonly])+label,
.container input[type=email]:focus:not([readonly])+label,
.container input[type=url]:focus:not([readonly])+label,
.container input[type=time]:focus:not([readonly])+label,
.container input[type=date]:focus:not([readonly])+label,
.container input[type=datetime]:focus:not([readonly])+label,
.container input[type=datetime-local]:focus:not([readonly])+label,
.container input[type=tel]:focus:not([readonly])+label,
.container input[type=number]:focus:not([readonly])+label,
.container input[type=search]:focus:not([readonly])+label,
.container textarea.materialize-textarea:focus:not([readonly])+label {
  color: #a7347d;
}
nav,
.side-nav {
  background-color: #a7347d;
}
.modal a {
  color: #a7347d;
}
.modal a:hover,
.modal a:focus {
  color: #d26fae;
}
.modal a-phones a:hover,
.modal a-phones a:focus {
  color: #d26fae;
}
